Skip to main content

Gets the session variable list for the authenticated user

GET /v1/sessionvariable/list

Summary

Gets the session variable list for the authenticated user.

Details

Returns session variables for the authenticated user.

Authentication

No operation-level security requirement is documented here.

Parameters

None documented here.

Request Body

No request body is documented here.

Responses

200

Success

application/json

  • array of SessionVariable
    • key (integer (int64), optional)
    • sessionVariableTypeID (integer (int64), optional)
    • sessionID (integer (int64), optional)
    • variableName (string, optional)
    • variableValue (string, optional)
    • creationDate (string (date-time), optional)

Example

[
{
"key": 1,
"sessionVariableTypeID": 1,
"sessionID": 1,
"variableName": "Example value",
"variableValue": "Example value",
"creationDate": "2026-03-30T12:00:00.0000000Z"
}
]